
#slider_section .swiper-button-next{padding-right:200px;opacity: 0.7;}
#slider_section .swiper-button-prev{padding-left:200px;opacity: 0.7;}
#slider_section{height:551px;}
#slider_section .swiper-slide {height:551px;background-position: center center;}
#slider_section .swiper-slide h5{    font-size: 36px; color: #666;}
.eng #slider_section .swiper-slide h5{font-size:26px;font-weight:bold;font-family: "Times New Roman",Times,serif;}
#slider_section .swiper-slide .red_text{color:red;}
.feature_top .feature_content {   height: 40%;}


#bg_video_layer1 .feature_content{margin-bottom: 0; padding-top: 0px;}
#bg_video_layer1{padding-top:50px;padding-bottom:60px;height: 600px;}
#bg_video_layer1 .video_Popup1{padding-top:340px;}
#bg_video_layer{z-index:2;height:540px;}
.eng #bg_video_layer h4{font-size:26px;} 
#bg_video_layer .feature_content{margin-bottom: 0; padding-top: 30px;}
#bg_video_layer .col {margin-bottom: 15px;text-align: center;  }
#bg_video_layer .col .col{width: 47%;margin: 10px;     box-shadow: 3px 3px 5px rgba(51, 51, 51, 0.41);}
.bg #bg_video_layer .col .col{box-shadow: 3px 3px 5px rgba(51, 51, 51, 0.41);}
#bg_video_layer .row .col header{font-size:18px;font-weight:bold;}
#bg_video_layer .row .col p{line-height: 0;}
#bg_video_layer .row .col img {padding:20px;}
.eng #bg_video_layer .row .col header {
    font-size: 15px;
}

#bg_video_layer .feature_content{
	letter-spacing:0px;
	padding-left: 40px;
	padding-right: 40px;
}

#bg_video_layer .maria_bg{
	
	position:absolute;
	left: -15%;
	bottom:0%;
	z-index: 1;
	
}

#bg_video_layer_118{    height: 600px;}

.bg_video_layer .container{
	z-index:1;
}

#background_video_layer {position: relative;
    z-index: 0;
    width: 200%;
    height: 200%;
    top: -150%;
	left: -50%;}




#slider_section .feature_content{
	position: absolute;
	text-shadow: 0 0 14px rgba(255,255,255,255);
	color: #000;
	width: 40%;
	z-index: 1;
	left: 36%;
	top: 7%;
	max-width: 530px;
}


.eng #slider_section .slider_text{
	position: absolute;
	text-shadow: 0 0 14px rgba(255,255,255,255);
	color: #000;
	width: 50%;
	z-index: 1;
	left: 57%;
	top: 37%;
	max-width: 500px;
}



#slider_section .slider_text{
	position: absolute;
	text-shadow: 0 0 14px rgba(255,255,255,255);
	color: #000;
	width: 40%;
	z-index: 1;
	left: 60%;
	top: 37%;
	max-width: 300px;
	background-color: #fff;
	border-radius: 5px;
	padding: 25px;
	opacity: 0.8;	
}

#slider_section  .swiper-pagination{top:490px;}


#slider_section .slider_text p{color:#333;}

.white_text {color: #fff;}
	
	
	
.close_letter_spacing{letter-spacing:-1px;}
.no_padding{padding:0px !important;}




#related_products_section {background-color: #eee;}


@media only screen and (min-width: 993px){



}
@media only screen and (min-width: 1201px){




}
@media only screen and (max-width: 1200px){

}



@media only screen and (min-width: 601px) and (min-width: 993px){

	
	
}


@media only screen and (min-width: 601px) and (max-width: 992px){
	
	
}
@media only screen and (max-width: 992px){
	#bg_video_layer{
		height: 340px;
	}
}

@media only screen and (max-width: 600px){
	#bg_video_layer .feature_content h4{
		font-size:20px;
	}	

	#bg_video_layer {
		height:500px;
	}	

	#bg_video_layer .feature_content {
		padding-left:0px;
		padding-right:0px;
	}		

	#bg_video_layer .maria_bg{display:none;}


	#slider_section .swiper-slide {background-size:cover;	background-position: 37%; }
	#slider_section .swiper-button-next{padding-right:12px;}
	#slider_section .swiper-button-prev{padding-left:12px;}
	#slider_section .feature_content h4{font-size:20px;}
	#slider_section{height:515px;}
	#slider_section .swiper-slide {height:515px;}

	#slider_section .swiper-slide h5{letter-spacing:1px;font-size:26px;font-weight:bold;    color: #fff;}
	.eng #slider_section .swiper-slide h5{letter-spacing:1px;font-size:16px!important;font-weight:bold;}
	#slider_section .swiper-slide .red_text{color:red;}
	#slider_section .slider_text p{color:#fff;}
	#slider_section .feature_content{
		width: 300px;
		left: 8%;	
		top: 6%;
	}

	.eng #slider_section .feature_content{
		width: 300px;
		left: 7%;	
		top: 6%;
	}

	.eng #slider_section .feature_content h4{
		font-size:20px;
	}

	.eng #slider_section  .swiper-pagination{top:360px;}

	#slider_section  .swiper-pagination{top:380px;}

	.feature_bg_video  .video_btn{font-size:16px;}



	#bg_video_layer{
		background-image: url('../../images/products/product_list/ktf/212/bg_maria_m.jpg') !important;
		background-repeat: no-repeat;
		background-position: center;
	}
}
